<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "enabledPlugin";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/e-n-a-b-l-e-d-P-l-u-g-i-n-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>